@import url('https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700&display=swap');
/* font-family: 'Work Sans', sans-serif; */
/* CSS Document */
h1 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 26.4px; } h2 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 500; line-height: 26.4px; }h3 { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; } p { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; color:#707070; } blockquote { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif "Helvetica Neue", Helvetica, Arial, sans-serif "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } pre { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5714px; }
*
{
	outline:none !important;
}
body
{
	padding-top:0px !important;
}

hr
{
	display: block;
	height: 1px;
    border: 0;
	border-top: 1px solid #000;
    margin: 1em 0;
	padding: 0;
}

.img-responsive
{
	width:100% !important;
}

/* Icon 1 */

.animated-icon1, .animated-icon2, .animated-icon3 {
width: 40px;
height: 30px;
position: relative;
margin: 0px;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
cursor: pointer;
}

.animated-icon1 span, .animated-icon2 span, .animated-icon3 span {
display: block;
position: absolute;
height: 3px;
width: 100%;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

.animated-icon1 span {
background: #e65100;
}

.animated-icon2 span {
background: #e3f2fd;
}

.animated-icon3 span {
background: #f3e5f5;
}

.animated-icon1 span:nth-child(1) {
top: 0px;
}

.animated-icon1 span:nth-child(2) {
top: 10px;
}

.animated-icon1 span:nth-child(3) {
top: 20px;
}

.animated-icon1.open span:nth-child(1) {
top: 11px;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
opacity: 0;
left: -60px;
}

.animated-icon1.open span:nth-child(3) {
top: 11px;
-webkit-transform: rotate(-135deg);
-moz-transform: rotate(-135deg);
-o-transform: rotate(-135deg);
transform: rotate(-135deg);
}

/* Icon 3*/

.animated-icon2 span:nth-child(1) {
top: 0px;
}

.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
top: 10px;
}

.animated-icon2 span:nth-child(4) {
top: 20px;
}

.animated-icon2.open span:nth-child(1) {
top: 11px;
width: 0%;
left: 50%;
}

.animated-icon2.open span:nth-child(2) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
}

.animated-icon2.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.animated-icon2.open span:nth-child(4) {
top: 11px;
width: 0%;
left: 50%;
}

/* Icon 4 */

.animated-icon3 span:nth-child(1) {
top: 0px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(2) {
top: 10px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3 span:nth-child(3) {
top: 20px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

.animated-icon3.open span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: -8px;
left: 8px;
}

.animated-icon3.open span:nth-child(2) {
width: 0%;
opacity: 0;
}

.animated-icon3.open span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 21px;
left: 8px;
}

/* Header css */
nav.navbar
{
	background-color: rgba(19, 21, 29, 0.8) !important;
	padding: 25px 0 0 0 !important;
}
nav .navbar-brand
{
	margin-left: 15px !important;
	padding-bottom: 25px !important;
}
.navbar-dark .navbar-brand img
{
	max-width:208px !important;
}
nav .navbar-toggler 
{
	margin-right: 15px !important;
}
nav .navbar-collapse 
{
	background: #13151d;
	border-bottom:1px solid rgba(255, 255, 255, 0.1) !important;
	position: fixed !important;
	top:118px !important;
	z-index: 99999999999 !important;
	width: 100% !important;
	
}
.navbar-dark .navbar-toggler
{
	border:none !important;
	cursor: pointer !important;
}
.navbar-nav
{
	text-align: center !important;
}
.navbar-nav .nav-link
{
	color:#fff !important;
	font-size: 15px !important;
    line-height: 2 !important;
    padding: 15px 30px !important;	
	font-weight: 400;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover
{
	color:#fb397d !important;
}
.navbar-nav .nav-item:last-child .nav-link
{
	padding-bottom: 40px !important;
}
/* Home Banner css */
.Home-Slider
{
	margin-top:0 !important;
	position: relative !important;
}
.carousel-item
{
	height: 65vh !important;
}
.carousel-control-next, .carousel-control-prev
{
	display:none !important;
}
.Header-Text-Main
{
	position: absolute !important;
	top:50% !important;
	margin-left: auto;
	margin-right: auto;
	transform: translateY(-50%);
	padding-left: 15px;
	padding-right: 15px;
	max-width: 1140px !important;
	box-sizing: border-box !important;
	left:0px !important;
	right: 0px !important;
}
.Header-Text-Main h1
{
	font-size: 24px !important;
	text-align: center;
	font-weight: 500;
	color:#FFF !important;
}
.Header-Text-Main p
{
	font-size: 16px !important;
	text-align: center;
	font-weight: 400;
	color:#FFF !important;
}
.btn-primary
{
	border:2px #df2176 solid !important;
	font-size: 13px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    line-height: 13px !important;
    letter-spacing: 1px !important;
    background-color: #df2176 !important;
    border-radius: 30px 30px 30px 30px !important;
    padding: 15px 33px 15px 33px !important;
	color:#FFF !important;
	outline: none !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.btn-primary:hover,.btn-primary:focus
{
	text-decoration:underline !important;
}
/* Page-Cotent css */
.Page-Cotent section
{
	padding-top: 100px ;
	padding-bottom: 100px;
}
.Section-Title
{
	font-size:32px !important;
	line-height: 48px !important;
	font-weight: 500 !important;
	color:#333333 !important;
	margin-bottom: 30px !important;
}
.btn-secondary
{
	font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: 1px;
    color: #232d37 !important;
    background-color: #ffffff;
    border-radius: 30px 30px 30px 30px;
    padding: 15px 33px 15px 33px;
	border:2px solid #df2176;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin-bottom: 50px !important;
}
.btn-secondary:hover,.btn-secondary:focus,.btn-secondary:active
{
font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 13px;
    letter-spacing: 1px;
    color: #232d37;
    background-color: #ffffff;
    border-radius: 30px 30px 30px 30px;
    padding: 15px 33px 15px 33px;
	border:2px solid #df2176;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	text-decoration: underline !important;
}
embed
{
	max-width: 100% !important;
	width: 100% !important;
}
.Cta-Section
{
	background: #df2176 !important;
}
.Cta-Section .Section-Title
{
	margin-bottom: 20px !important;
}
.Cta-Section p
{
	font-size: 18px !important;
}
.White-Text
{
	color:#FFF !important;
}
.white-bg-btn
{
	color: #df2176 !important;
    background-color: #ffffff !important;
	border:2px solid #FFF !important;
	margin-top: 50px !important;
}
.white-bg-btn:focus,.white-bg-btn:hover,.white-bg-btn:active
{
	color: #df2176 !important;
    background-color: #ffffff !important;
	border:2px solid #FFF !important;
	margin-top: 50px !important;
}
.Grey-Bg
{
	background:#f7f7f7 !important;
}
.sub-heading
{
	font-size: 18px !important;
	margin-bottom: 65px !important;
}
.White-Bg_Row
{
	background:#FFF !important;
}
.Philosophy-Row .col-md-3
{
	padding: 30px !important;
}
.Philosophy-Row .col-md-3 h3
{
	margin-top: 20px !important;
	margin-bottom: 12px !important;
	font-size: 22px !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 400 !important;
	color:#333 !important;
	line-height: 1.1 !important;
}
.Philosophy-Row .col-md-3 p
{
	margin-bottom: 0px !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.Project-Col
{
	margin-bottom: 50px !important;
}
.Project-Col:last-child
{
	margin-bottom: 0px !important;
}
.FooterLogo
{
	margin-bottom:10px !important;
}
.Upper-Footer
{
	padding-top: 88px !important;
	padding-bottom: 88px !important;
	border-top: 1px solid #ebebeb !important;
}
.Upper-Footer p
{
	font-size: 16px !important;
	color:#707070 !important;
	line-height: 23px !important;
	margin-bottom: 10px !important;
}
.Upper-Footer h3
{
	color:#191919 !important;
	font-size: 20px !important;
	line-height: 22px !important;
	font-weight: 500 !important;
	margin-bottom: 40px !important;
}
.Upper-Footer p .gery-text
{
	color:#bfbfbf !important;
}
.Upper-Footer .col-md-4
{
	margin-bottom: 27px !important;
}
.Upper-Footer .col-md-4:last-child
{
	margin-bottom: 0px !important;
}
.Footer-Links
{
	list-style:none !important;
	margin-left: 0 !important;
	padding-left: 0px !important;
	margin-bottom: 0px !important;
}
.Footer-Links li
{
	padding-bottom:20px !important;
}
.Footer-Links li:last-child
{
	padding-bottom: 0px !important;
}
.Footer-Links li a,.Footer-Links li a:hover,.Footer-Links li a:focus,.Footer-Links li a:active
{
	color:#595959 !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.Bottom-Footer p
{
	padding-top: 15px !important; 
    padding-bottom: 15px !important;
    color: #595959 !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    border-top: 1px solid #ebebeb !important;
}
.Bottom-Footer p a
{
	  color: #595959 !important;
}
/* other pages csss*/
.OtherPages nav.navbar
{
	background: #13151d !important;
}
.OtherPages .Page-Cotent p
{
	color:#707070 !important;
	font-size: 16px !important;
	line-height: 24px !important;
}
.OtherPages .Page-Cotent.Service-Page-Content p.Services-List
{
	
	padding-bottom: calc(19px/2) !important;
	color:#595959 !important;
	line-height: 3 !important;
}
.Service-Page-Content .Services-List i
{
	font-size: 14px !important;
	color:#595959 !important;
	padding-right: 5px !important;
}
/* Testimonial page css */
.Testimonial-H4
{
	font-size:21px !important;
	line-height: 1.5 !important;
	font-weight: normal !important;
	color:#595959 !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	margin-bottom:20px !important;
}
.Testimonial-Meta-Wrapper
{
	display:inline-block !important;
}
.img-side
{
	display:inline-block !important;
	vertical-align: middle !important;
	padding-right: 15px !important;
}
.txt-side
{
	display:inline-block !important;
	vertical-align: middle !important;
}
.img-side img
{
	width:60px !important;
	height: 60px !important;
	border-radius: 50% !important;
}
.txt-side p
{
	margin-bottom:0px !important;
	color:#595959 !important;
	font-weight: normal !important;
	
}
.txt-side h6
{
	color:#595959 !important;
	margin-bottom:0px !important;
	font-size: 14px !important;
	font-weight: normal !important;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
.Project-Page .col-md-12,.Project-Page .col-md-4
{
	padding: 30px !important;
}
.Project-Page h3
{
	font-size:28px !important;
	font-weight: normal;
	margin-bottom: 20px !important;
}
.Project-Page .col-md-4 img
{
	margin-bottom: 20px !important;
}
.Project-Page .col-md-4 p
{
	color:#595959 !important;
	margin-bottom: 0px !important;
}
.font-22
{
	font-size:22px !important;
	color: #191919 !important;
	margin-bottom: 20px !important;
	font-weight: normal;
}
.OtherPages .Page-Cotent p.font-size-20-22
{
	font-size:22px !important;
	color: #595959 !important;

	line-height: 33px !important;
}
.font-size-20-22 b
{
	font-size:20px !important;
		color: #191919 !important;
	font-weight: normal;
}
.font-size-20-22 br:after
{
	content: '';
	display: block !important;
	margin-bottom: 20px !important;
}
label
{
	font-size:16px !important;
	line-height: 24px !important;
	color:#595959 !important;
	margin-bottom: 0px !important;
}
input[type=text],input[type=email],textarea
{
	color: #666 !important;
    border: 1px solid #ebebeb !important;
    border-radius: 0 !important;
    padding: 15px 20px !important;
	width:100% !important;
	margin-bottom:0.5rem !important;
}
textarea
{
	margin-bottom:20px !important;
}
.margin-bottom
{
	display:block;
	margin-bottom: 20px !important;
}
.btn-primary.btn-margin-bottom-40
{
	margin-bottom: 40px !important;
	display: block !important;
}
@media(min-width:768px)
{
	.carousel-control-next, .carousel-control-prev
	{
		display:flex !important;
	}
	.Header-Text-Main h1
	{
		font-size:48px !important;
		line-height: 1 !important;
	}
	.Header-Text-Main p
	{
		padding-left:90px !important;
		padding-right: 90px !important;
	}
	.Upper-Footer .col-md-4
	{
		margin-bottom: 0px !important;
	}
	
	
}
@media(min-width:1024px)
{
	.Section-Title
	{
		font-size:42px !important;
	}
}
@media(min-width:1200px)
{
	nav.navbar
	{
		position:fixed !important;
		top:0px !important;
		z-index: 999999999999 !important;
		width: 100% !important;
		padding: 28px 0 28px 0 !important;
	}
	nav .navbar-brand
	{
		padding-bottom: 0px !important;
	}
	.navbar-dark .navbar-brand img
	{
		max-width:fit-content !important;
		height: auto !important;
	}
	nav .navbar-collapse
	{
		position: inherit !important;
		background: none !important;
		border:none !important;
	}
	.navbar-nav .nav-item
	{
		margin-top:20px !important;
	}
	.navbar-nav .nav-item:last-child .nav-link
	{
		padding-bottom: 30px !important;
	}
	.carousel-item
	{
		height:80vh !important;
	}
	.Header-Text-Main
	{
		margin-top:80px !important;
	}
	.Header-Text-Main h1
	{
		font-size:100px !important;
		line-height: 100px !important;
		margin-bottom: 20px !important;
	}
	.Header-Text-Main p
	{
		font-size:24px !important;
		line-height: 34px !important;
		margin-bottom: 40px !important;
	}
	.StickyHeader.navbar
	{
		max-height: 86px !important;
	}
	.StickyHeader.navbar-dark .navbar-brand img
	{
		width:81px !important;
	}
	.StickyHeader.navbar .nav-item
	{
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}
	.Service-Page-Content
	{
		padding-top: 160px !important;
	}
	
}







